{
  "verseBefore": "Khi dốc đổ nỗi lòng mình, con hồi tưởng lại: \\q1 thể nào con đã từng đi cùng đoàn dân đông và dẫn họ đến nhà Thiên Chúa \\q1 trong tiếng reo vui và chúc tụng, một đoàn dân đông dự lễ.\n\n\\s5\n\\q",
  "verseAfter": "Khi dốc đổ nỗi lòng mình, con hồi tưởng lại: \\q1 con đã từng đi cùng đoàn dân đông và dẫn họ đến nhà Thiên Chúa \\q1 trong tiếng reo vui và chúc tụng, một đoàn dân đông dự lễ.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 42,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-12-07T10:31:43.074Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 42,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_42"
  }
}
